:root {
  --md-primary-fg-color:        #465fff;
  --md-primary-fg-color--light: #7592ff;
  --md-primary-fg-color--dark:  #2a31d8;
  --md-accent-fg-color:         #465fff;
}

[data-md-color-scheme="slate"] {
  --md-primary-fg-color:  #7592ff;
  --md-accent-fg-color:   #7592ff;
}

.md-header {
  box-shadow: 0 1px 8px rgba(0,0,0,.15);
}

.md-header__button.md-logo img {
  filter: brightness(0) invert(1);
}
